@charset "utf-8";
/* CSS Document */


H1 {
	font-weight:600;
	padding-bottom: .3em;
	font-size: 1.2em;
	color:#003366;

}

.left {
	float:left;

}
 
select {
 margin:0px 10px 10px 25px;  width:12em; float:none;
 
 }
 
 .personalize li{
	margin: 10px;
	list-style:none;
 }
 
 .selectButton {
	padding-left:25px;
	}
 
 .selections {
 border-top:#CCCCCC 1px dashed;
 
 
 }
 
 .selections p{
 margin-left:30px;
 margin-top:10px;
 
 }
 
.selections li{

	font-size:.9em;
	font-weight:500;
	color: #003366;
	
	list-style:none;
	margin:5px;
	margin-left:30px;

}


.title {
	font-weight:600;
	color: #003366;

} 
 
 .vehicleTable table{
 	width:100%;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	
 }
 
 .vehicleTable tr,td{
	border:none;
	padding: 5px;
	
 }
 
 .vehiclePhoto {
 	padding:5px;
	border:#CCCCCC 1px solid;
	margin-bottom:2px;
	vertical-align:top;
 
 }
 
 
 .vehicleTable th{
	background-color:#FFFFFF;
	color:#3399FF;
	text-align:center;
	font-weight:600;
	font-variant:small-caps;
	border:none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top:4px;
	

 }
 
 div.compare {
	background-color:#2945A5;
	color:#FFFFFF;
	padding:3px;
	margin-bottom:0px;
	margin-top:6px;
	padding-left: 4px;
	padding-right: 4px;
	border:#00FF33;
	width:100px;
 
 }
 
div.sortLabel {
 	font-variant:small-caps;
 	font-size:.8em;
	float:left;
 
 
 }
 
.mpgRow tr{
 border-right:solid #CCCCCC 1px;
	border-left:solid #CCCCCC 1px;
 
 }
 
 .help {
 background: url(/feg/images/findacar/question.png) no-repeat right;
 padding-right:20px;
color:#3399FF;
	text-decoration:none;
 
 
 
 
 }
 
 td.mpgRow  {
 	font-weight:600;
	font-size:1.2em;
	color:#666666;
	text-align: center; 
	border-bottom:solid #CCCCCC 1px;
	border-right:solid #CCCCCC 1px;
	border-left:solid #CCCCCC 1px;
	
 }
 p.mpgRow  {
 	font-weight:600;
	font-size:1.2em;
	color:#666666;
	text-align: center; 
	border-bottom:dashed #CCCCCC 1px;
 }
 
th.sort {
	border:#3399FF 1px solid;
	padding: 2px;
	background-color:#3399FF;
	color:#FFFFFF;
 }
 

 
 td.epa {
	background-color:#FFFFCC;
	
 }
 
 td.fuel2 {
 	background-color:#CCFF99;
 
 }
 
 th.fuelLabels {
 text-align: right;
  font-size: .85em;
  color:#666666;
  font-weight:600;
  font-variant:normal;
  border-top:solid 1px #CCCCCC;
   border-bottom:solid 1px #CCCCCC;
 }
 
 th.units {
 text-align: center;
  font-size: .8em;
  color:#666666;
  font-weight:500;
  font-variant:normal;
  border:#CCCCCC solid 1px;
  border-bottom:dashed 1px #CCCCCC;
  
 }
 
 
th.epa {
	border-left:solid #CCCCCC 1px;
	border-right:solid #CCCCCC 1px;
	font-size:1.0em;
	padding-bottom:2px;
	
 }
 
 td.epaCity {
	border-left:solid #CCCCCC 1px;
 }
 td.safety {
	border-right:solid #CCCCCC 1px;
 }
 
 th.epaCity {
	border-left:solid #CCCCCC 1px;
	width:60px;
 }
 
  td.epaHwy {
	border-right:solid #CCCCCC 1px;
	
 }
 
 th.epaCmb {
 	width:60px;
 }
 
   th.epaHwy {
	border-right:solid #CCCCCC 1px;
	width:60px;
 }
 .mpgRow p {
 
 	text-align: center;
  font-size: .55em;
  color:#666666;
  font-weight:500;
 }
 
 .safety p{
 	font-size:.85em;
	text-align: center;
	color:#003366
	
 }
 
  td.sort {
	color:#3399FF;
	font-weight:700;
 }
 
 
 .MPG {
font-size: .8em;
font-weight:500;

}
	
tr.fuel2 {

	border-top:dashed #CCCCCC 1px;
} 

th.sort img{
	padding-left: 10px;


}

 
 tr.modelDesc {
 	background-color:#efefef;
	border-bottom:solid #CCCCCC 1px;
	border-top:solid #CCCCCC 1px;
	text-align:left;
	color:#003366;
	font-weight:500; 
 }
 
.modelDesc a{
	font-weight:600;
	color:#003366;

}
.singleModel Img{
padding:10px; 
border:#CCCCCC thin solid; 
float:right; 
margin:10px;

}

.go  a{
 background:#214197 url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -1300px;
 color:#fff;
 color:#000;
 text-decoration:none;
 padding:0.2em 0.5em;
 border:solid 1px #a3a3a3;
 cursor:hand;
 margin-bottom:10px;
 margin-left:25px;
 

}

.go  A:hover{
  background:#214197 url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -1420px;
  color:#fff;

}



.box H2{
	
	font-weight:600;
	padding: .2em;
	font-size: 1.1em;
	color:#003366;
	
	
	}
	
	


.box {
	padding-bottom:5px;
	border:#CCCCCC 1px solid;
	width: 99%;
	margin-bottom: 10px;
	background-color:#FFFFFF;
	overflow:auto
	
	}


.tools li {
	padding-top: .3em;
	padding-bottom: .2em;	
	padding-left: 1em;
	background-color:#FFFFFF;
	list-style-position:inside;
	list-style:none;
	font-size: 1.0em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.tools :link, .userPicks :visited  {
	color : #0033CC;
	text-decoration : underline;
	font-weight:500;
	
	
	}

.tools A:hover { 
	color: #003366;
	text-decoration : underline; 
	font-weight:500;
	}
	
.userPicks li {
	padding-top: .3em;
	padding-bottom: .2em;	
	padding-left: 1em;
	background-color:#FFFFFF;
	list-style-position:inside;
	list-style:none;
	font-size: 1.0em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.userPicks :link, .userPicks :visited  {
	color : #0033CC;
	text-decoration : underline;
	font-weight:500;
	
	
	}

.userPicks A:hover { 
	color: #003366;
	text-decoration : underline; 
	font-weight:500;
	}

	


.moreUserPicks {
	margin-bottom:5px;
	margin-right:5px;
	font-size: .9em;
	color : #0033CC;
	float:right;
}
	
.moreOptions {
margin-top:30px;

}
	
.vehicleClassImage {
 float:left; width:80px; font-size:.8em; text-align:center; padding-bottom:5px;	
	
	}
	

	
.altFuelImage {
 float:left; width:120px; font-size:.8em; text-align:center; padding-bottom:5px;	
	
	}
	


.box {
overflow:hidden;

}


.userPicks A:hover { 
	color: #003366;
	text-decoration : underline; 
	font-weight:500;
	} 
	
.buttons li{
	
	font-size:.875em;
	padding:1px;
	font-weight:500;
	
}	
.buttons ul {

margin-left:5px;

}


.breadcrumbs{
	font-size:.875em; 
	color:#666666; 
	padding-bottom:4px;
}

.msrp ul, .msrp li{
	list-style:none; 
	font-size:.875em; 
	color:#666666; padding:5px; 
}

.msrp ul {
	border-left:#CCCCCC 1px dashed;

}



.msrp-block {
display:block; 
float:left

}

.first ul {
	border-left:none;
	margin-left:30px;

}

.yourMpg {
font-size:1.5em;
color: #0066FF;
font-weight:600;
}

div.mpg {
  /*border: thin silver solid;*/
  padding-top:0.1em;
  font-size:1.3em;
  font-weight:600;
  text-align: center;
}


div.mpg p {
  text-align: center;
  font-size: 9px;
  color:#333333;
  font-weight:500;
}

div.mpgLeft {
  float: left;
  /*border: thin silver solid;*/
  margin-left: 1.0em;
  margin-right: 0.0em;
  padding-left: .8em;
  padding-top:0.1em;
  margin-bottom:0.6em;
  font-size:1.3em;
  color: #003366;
  font-weight:600;
}
div.mpgLeft p {
  text-align: center;
  text-indent: 0;
  font-size:.7em;
  color:#333333;
  font-weight:300;
}

div.mpgRight{
  float: right;
  /*border: thin silver solid;*/
  margin-right: 1.1em;
  margin-left: 0.0em;
  padding-right: .8em;
  padding-top:0.1em;
  margin-bottom:0.6em;
  font-size:1.3em;
  color: #003366;
  font-weight:600;
}
div.mpgRight p {
  text-align: center;
  text-indent: 0;
  font-size:.7em;
  color:#333333;
  font-weight:300;
}

.or  {
  font-size:1.3em;
  color:#999999;
  font-weight:500;
  display:block;
  clear:both;
  text-align:center;
  margin:10px;	

}

radio {
 margin-top:5px;


}
.trigger{
	cursor:pointer;
	background:#CCCCCC url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -210px;
	border:#cccccc 1px solid;
	
	margin:5px;
	padding:4px;
	clear:both;
		}
.trigger:hover{
	cursor:pointer;	
	background:#CCCCCC url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -200px;
		}

.expanded{
	background:#CCCCCC url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -200px;
	cursor:pointer;
	border:#cccccc 1px solid;
	margin:5px;
	padding:4px
		}
.expanded:hover{
	background:#CCCCCC url(/feg/yui270/build/assets/skins/sam/sprite.png) repeat-x left -210px;
	border:#cccccc 1px solid;
	cursor:pointer;
		}

.trigger img {
	border:none;padding-right:0.5em;
}
.expanded img {
	border:none;padding-right:0.5em;padding-left:0.5em;
}

.note {
	font-size:.85em;
	clear:both;
	margin-left:20px;
}

.makePhoto {
float:left; width:75px; font-size:.8em; text-align:center; padding-bottom:2px; margin:3px; 


}

.makePhoto img {
border:#CCCCCC solid 1px;	
padding:5px;
}

.makeLetters {
  font-size:1.2em;
  color:#999999;
  font-weight:600;
  display:block;
  clear:both;
  text-align:left;
  margin:2px;	

}